html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav
ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em
0;padding:0}input,select{vertical-align:middle}body{font:13px/1.231 sans-serif;*font-size:small}select,input,textarea,button{font:99% sans-serif}pre,code,kbd,samp{font-family:monospace,sans-serif}body,select,input,textarea{color:#444;font-family:Arial,sans-serif}h1,h2,h3,h4,h5,h6{font-weight:bold}html{overflow-y:scroll}a:hover,a:active{outline:none}a,a:active,a:visited{color:#0086C0}a:hover{color:#D8232B}ul,ol{margin-left:2em}ol{list-style-type:decimal}nav ul, nav
li{margin:0}small{font-size:85%}strong,th{font-weight:bold}td{vertical-align:top}sub,sup{font-size:75%;line-height:0;position:relative}sup{top:-0.5em}sub{bottom:-0.25em}pre{padding:15px;white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}textarea{overflow:auto}.ie6 legend, .ie7
legend{margin-left:-7px}input[type="radio"]{vertical-align:text-bottom}input[type="checkbox"]{vertical-align:bottom}.ie7 input[type="checkbox"]{vertical-align:baseline}.ie6
input{vertical-align:text-bottom}label,input[type="button"],input[type="submit"],input[type="image"],button{cursor:pointer}button,input,select,textarea{margin:0}input:valid,textarea:valid{}input:invalid,textarea:invalid{border-radius:1px;-moz-box-shadow:0px 0px 5px red;-webkit-box-shadow:0px 0px 5px red;box-shadow:0px 0px 5px red}.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid{background-color:#f0dddd}::-moz-selection{background:#0086C0;color:#fff;text-shadow:none}::selection{background:#0086C0;color:#fff;text-shadow:none}a:link{-webkit-tap-highlight-color:#FF5E99}button{width:auto;overflow:visible}.ie7
img{-ms-interpolation-mode:bicubic}.ir{display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr}.hidden{display:none;visibility:hidden}.visuallyHidden{border:0
!important;clip:rect(0 0 0 0);height:1px !important;margin:-1px !important;overflow:hidden !important;padding:0
!important;position:absolute !important;width:1px !important}.invisible{visibility:hidden}.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;visibility:hidden}.clearfix:after{clear:both}.clearfix{zoom:1}.container_12{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}.alpha{margin-left:0}.omega{margin-right:0}.container_12
.grid_1{width:60px}.container_12
.grid_2{width:140px}.container_12
.grid_3{width:220px}.container_12
.grid_4{width:300px}.container_12
.grid_5{width:380px}.container_12
.grid_6{width:460px}.container_12
.grid_7{width:540px}.container_12
.grid_8{width:620px}.container_12
.grid_9{width:700px}.container_12
.grid_10{width:780px}.container_12
.grid_11{width:860px}.container_12
.grid_12{width:940px}.container_12
.prefix_1{padding-left:80px}.container_12
.prefix_2{padding-left:160px}.container_12
.prefix_3{padding-left:240px}.container_12
.prefix_4{padding-left:320px}.container_12
.prefix_5{padding-left:400px}.container_12
.prefix_6{padding-left:480px}.container_12
.prefix_7{padding-left:560px}.container_12
.prefix_8{padding-left:640px}.container_12
.prefix_9{padding-left:720px}.container_12
.prefix_10{padding-left:800px}.container_12
.prefix_11{padding-left:880px}.container_12
.suffix_1{padding-right:80px}.container_12
.suffix_2{padding-right:160px}.container_12
.suffix_3{padding-right:240px}.container_12
.suffix_4{padding-right:320px}.container_12
.suffix_5{padding-right:400px}.container_12
.suffix_6{padding-right:480px}.container_12
.suffix_7{padding-right:560px}.container_12
.suffix_8{padding-right:640px}.container_12
.suffix_9{padding-right:720px}.container_12
.suffix_10{padding-right:800px}.container_12
.suffix_11{padding-right:880px}.container_12
.push_1{left:80px}.container_12
.push_2{left:160px}.container_12
.push_3{left:240px}.container_12
.push_4{left:320px}.container_12
.push_5{left:400px}.container_12
.push_6{left:480px}.container_12
.push_7{left:560px}.container_12
.push_8{left:640px}.container_12
.push_9{left:720px}.container_12
.push_10{left:800px}.container_12
.push_11{left:880px}.container_12
.pull_1{left:-80px}.container_12
.pull_2{left:-160px}.container_12
.pull_3{left:-240px}.container_12
.pull_4{left:-320px}.container_12
.pull_5{left:-400px}.container_12
.pull_6{left:-480px}.container_12
.pull_7{left:-560px}.container_12
.pull_8{left:-640px}.container_12
.pull_9{left:-720px}.container_12
.pull_10{left:-800px}.container_12
.pull_11{left:-880px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}/*/*/h2.section{color:#0086C0;padding-bottom:4px;margin-bottom:10px;font-size:18px;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;border-bottom:solid 2px #0086C0}/*/*/.query{display:block;width:220px;margin:0;height:30px;padding:5px
0}.query
.querybox{width:150px;margin:0;padding:0
4px;font-size:18px;height:28px;border:solid 1px #999;color:#999}.query
.activeInput{color:#444}.query
.querybutton{margin:0;width:48px;height:28px;border:solid 1px #999;background:#999;font-size:18px;background:green;border:none;color:#DDD;background-image:-webkit-gradient(
linear,
left top,
left bottom,
color-stop(0, #BFBFBF),
color-stop(1, #585858)
);background-image:-moz-linear-gradient(
center top,
#BFBFBF 0%,
#585858 100%
);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-font-smoothing:antialiased;-webkit-box-shadow:0px 2px 4px #222;-moz-box-shadow:0px 2px 4px #222
box-shadow: 0px 2px 4px #222}.query .querybutton:hover, .query .querybutton:active, .query .querybutton:focus{background:green;border:none;color:#DDD;background-image:-webkit-gradient(
linear,
left top,
left bottom,
color-stop(0, #00C000),
color-stop(1, #005800)
);background-image:-moz-linear-gradient(
center top,
#00C000 0%,
#005800 100%
);-webkit-box-shadow:0px 1px 2px #222;-moz-box-shadow:0px 1px 2px #222
box-shadow: 0px 1px 2px #222}h1.the_title
span.the_query{font-weight:bold;color:#444;background:#FFFAAA;padding:2px
4px}/*/*/#logo{background:url(/wp-content/themes/this2011/img/logo.png) bottom left no-repeat;height:215px;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}#logo
a{display:block;height:215px;width:140px}.magoftheyear{margin:0;padding:0;width:60px;height:60px;background:url(http://assets.this.org/images/CSME-mag-of-the-year.png) 0 0 no-repeat;position:absolute;top:100px;left:85px}/*/*/#topbar{margin-top:10px;height:20px;border-bottom:dotted 1px #999}#topbar a, #topbar a:active, #topbar a:visited{color:#444;text-decoration:none;margin-right:10px}#topbar a:hover{color:#D8232B}#topbar a:last-child{float:right;font-size:11px;text-transform:uppercase;color:#D8232B;font-weight:bold}/*/*/#skybar{margin-top:10px}.skybar a, .skybar a:active, .skybar a:visited{color:#444;text-decoration:none;margin-right:10px;-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s}.skybar a:hover{color:#D8232B}.skybar{height:175px}.skybar
h1{font-family:Georgia,serif;font-weight:normal;font-size:14px}.skybar
img{max-width:138px;border:solid 1px #CCC}.no-thumb{}.no-thumb a.no-thumb-link{margin:0;padding:0;color:#777}.no-thumb a.no-thumb-link:hover{color:#D8232B}.no-thumb
h1{margin:0;font-size:20px;font-family:sans-serif;font-weight:bold}.no-thumb
.category{padding-bottom:3px;margin-bottom:3px;font-size:10px;border-bottom:solid 1px #AAA;text-transform:uppercase;color:#777}.no-thumb .category
a{margin:0;padding:0;display:inline;color:#777}.no-thumb .category a:hover{color:#D8232B}/*/*/.nav1{margin-top:20px;height:40px;background:#0086C0;z-index:9999}.nav1
li{float:left}.nav1
a{display:block;font-size:20px;line-height:20px;padding:10px
15px;color:#fff;background:#0086C0;text-decoration:none;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased}.nav1 a:hover{background:#444}/*/*/.nav2{background:#444;border-top:solid 1px #444}.nav2
li{float:left}.nav2 li
ul{position:absolute;z-index:80;display:none;box-shadow:0px 3px 3px rgba(0,0,0,0.5)}.nav2 li:hover
ul{display:block}.nav2 li ul
li{float:none}.nav2
a{display:block;padding:6px
8px;text-decoration:none;color:#FFF;background:#444}.nav2 a:hover{background:#0086C0}/*/*/.home-column{margin-top:20px}.home-column
h2{color:#0086C0;padding-bottom:4px;margin-bottom:10px;font-size:18px;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;border-bottom:solid 2px #0086C0}/**/.home-feature{margin:20px
0;padding:20px
0;overflow:hidden;background:#FFFCCC}.home-feature
a{-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s}.home-feature
h1{font-family:Georgia,serif;font-weight:normal;font-size:28px;line-height:28px;letter-spacing:-1px;margin-bottom:20px;margin-left:20px;width:280px}.home-feature
a.readmore{font-weight:bold;text-transform:uppercase}.home-feature
a{color:#444;text-decoration:none}.home-feature a:hover{color:#D8232B}.home-feature img.attachment-thumbnail-300{border:solid 1px #999;margin-bottom:10px;width:280px;height:158px}.home-feature
p{margin-left:20px}.home-feature
p.author{font-family:Georgia,serif;font-size:16px;font-style:italic;margin-bottom:10px;margin-left:20px}.home-feature
p.date{font-size:10px;line-height:12px;text-transform:uppercase;color:#777;border-bottom:solid 2px #999;padding-bottom:2px;margin-bottom:10px}.home-feature p.date
a{color:#777}.home-feature p.date a:hover{color:#D8232B}.home-feature .related-posts{margin-right:20px}.home-feature .related-posts
h2{margin-bottom:10px;color:#777;border-bottom:solid 2px #999}.home-feature .related-posts
ul{margin:0;padding:0}.home-feature .related-posts
li{margin:0
0 8px;padding:0;list-style:none}.home-feature .related-posts
a{color:#777}.home-feature .related-posts a:hover{color:#D8232B}.home-thumb{position:relative;margin-bottom:20px;clear:both;overflow:hidden}.home-thumb
img{margin-right:10px;border:solid 1px #CCC;float:left}.home-thumb
h1{font-size:16px;font-family:Georgia,serif;font-weight:normal}.home-thumb
a{color:#444;text-decoration:none;-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s}.home-thumb a:hover{color:#D8232B}.home-thumb
.the_category{padding-bottom:3px;margin-bottom:7px;margin-left:150px;border-bottom:solid 1px #AAA;font-size:10px;text-transform:uppercase}.home-thumb .the_category
a{color:#777}.home-thumb .the_category a:hover{color:#D8232B}.home-no-thumb{position:relative;padding:20px;margin-bottom:20px;background:#DDD}.home-no-thumb
h1{font-family:Georgia,serif;font-weight:normal;font-size:22px}.home-no-thumb
a{color:#444;text-decoration:none;-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s}.home-no-thumb
.the_category{padding-bottom:3px;margin-bottom:7px;border-bottom:solid 1px #AAA;font-size:10px;text-transform:uppercase}.home-no-thumb .the_category
a{color:#777}.home-no-thumb a:hover{color:#D8232B}.blog-column
h1{font-family:sans-serif;font-weight:bold;font-size:16px;line-height:20px}.blog-column
p{margin-top:10px;clear:both}.blog-column p
span.date{color:#0086C0;font-size:11px;font-weight:bold;text-transform:uppercase}.quotethis{margin-bottom:20px;padding:20px;background:#D4F1F8}.quotethis
a{color:#777}.quotethis a:hover{color:#d8232b}.quotethis
span{display:block}.the_quote_details{font-size:11px;color:#777}.the_quote{font-family:Georgia,serif;font-size:24px;margin-bottom:13px}/*/*/h1.the_title, .the_content
h1{margin:20px
0;font-size:40px;letter-spacing:-2px;line-height:40px}.the_content{padding-bottom:40px}.the_content
h2{color:#0086C0;font-weight:normal;font-size:22px;margin-bottom:20px}.the_content p, .the_content ol, .the_content ul, the_content
blockquote{font-family:Georgia,serif;font-size:16px;line-height:22px;padding-bottom:22px}.the_content
div{font-family:Georgia,serif;font-size:16px;line-height:22px}.the_content
li{margin-bottom:8px}.the_content
blockquote{margin:13px;padding:13px
13px 0;background:#CCC}.pubdate{font-family:Georgia,serif;font-style:italic}.byline{margin-bottom:20px;font-family:Georgia,serif;text-transform:capitalize;font-style:italic;font-size:20px}.byline
a{color:#444}.byline a:hover{color:#D8232B}.author_twitter{vertical-align:middle;display:inline}/**/.supplementary{margin:20px
0 20px 20px;padding:20px;width:280px;background:#D4F1F8;float:right;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.supplementary
h2{color:#0086C0;padding-bottom:4px;margin-bottom:10px;font-family:sans-serif;font-size:18px;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;border-bottom:solid 2px #0086C0}.friends{margin-bottom:20px}.related{margin-bottom:20px}.related
ul{margin:0;padding:0}.related
li{margin-bottom:10px;list-style:none;font-family:sans-serif;font-size:13px;line-height:15px}.related
a{color:#444;text-decoration:none;-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s}.related a:hover{color:#D8232B}.related-big{position:relative;width:300px;height:170px}.related-big a.related-big-title{display:block;position:absolute;color:#FFF;text-decoration:none;margin:0;bottom:0;width:280px;padding:10px;font-family:sans-serif;font-weight:bold;font-size:13px;line-height:16px;text-shadow:1px 1px 1px #333;background:rgba(0,0,0,0.5);-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s}.related-big a:hover{color:#D8232B;background:rgba(0,0,0,0.8)}.related-big
img{position:absolute}/*/*/.postmeta{margin:20px
0;padding-bottom:6px;text-align:right;color:#999;height:20px;border-bottom:solid 2px #CCC}.postmeta
a{color:#999}.postmeta a:hover{color:#D8232B}.fblike,.fbsend,.tweet,.gplus1{float:left;margin-top:-4px}.fbsend{padding-right:10px}.tweet{}.tweet
a{visibility:hidden}.postmeta-2{padding-bottom:20px;margin-bottom:40px;overflow:hidden;clear:both}.postmeta-2
h2.section{}.postmeta-2 .the_tags
a{color:#444;text-transform:capitalize;text-decoration:none}.postmeta-2 .the_tags a:hover{color:#D8232B}/*/*/.wp-caption{margin-bottom:20px}.the_content .wp-caption-text{font-family:sans-serif;font-size:11px;line-height:13px;text-align:center;background:#DDD;color:#777;padding:10px}.alignleft{margin:0
20px 20px 0;float:left}.alignright{margin:0
0 20px 20px;float:right}.aligncenter{margin:0
auto 20px;clear:both}/*/*/.archive
h1{font-size:48px;color:#444;margin:20px
0;text-transform:capitalize;letter-spacing:-2px;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased}.archive h1
span{text-transform:none;font-weight:normal;color:#999}/**/.archive-thumb{position:relative;margin-bottom:20px;overflow:hidden}.archive-thumb
img{margin-right:10px;border:solid 1px #CCC;float:left}.archive-thumb
h3{font-size:18px;font-weight:bold;margin-bottom:10px}.archive-thumb
a{color:#444;text-decoration:none;-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s}.archive-thumb a:hover{color:#D8232B}.archive-thumb
.the_category{padding-bottom:3px;margin-bottom:7px;margin-left:150px;border-bottom:solid 1px #AAA;font-size:10px;text-transform:uppercase}.archive-thumb .the_category
a{color:#777}.archive-thumb .the_category a:hover{color:#D8232B}.archive-thumb
p{margin-top:10px}.archive-no-thumb{padding:20px;margin-bottom:20px;background:#DDD}.archive-no-thumb
h3{font-family:Georgia,serif;font-weight:normal;font-size:22px;line-height:22px;margin-bottom:13px}.archive-no-thumb
a{color:#444;text-decoration:none;-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s}.archive-no-thumb
.the_category{padding-bottom:3px;margin-bottom:7px;border-bottom:solid 1px #AAA;font-size:10px;text-transform:uppercase}.archive-no-thumb .the_category
a{color:#777}.archive-no-thumb a:hover{color:#D8232B}.cat-related{margin-bottom:20px}.cat-related
img{border:solid 1px #CCC}.cat-related
h2{font-family:Georgia,serif;font-weight:normal}.cat-related
a{color:#444;text-decoration:none;-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s}.cat-related a:hover{color:#D8232B}#prev_next{margin:20px
0;padding:10px;overflow:hidden;clear:both}#prev_next
a{display:block;font-size:20px;padding:10px
16px;background:#0086C0;text-decoration:none;color:#FFF;text-shadow:0px -1px 1px rgba(44,44,44,0.5);-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}#prev_next a:hover{background:#444}#prev_next
.prev{float:left}#prev_next
.next{float:right}/*/*/#sidebar{margin-top:20px}#sidebar
p{margin-bottom:16px}/*/*/#twitter-popular{margin-bottom:20px}#twitter-popular ul, #twitter-popular
li{margin:0;padding:0;list-style:none}#twitter-popular
li{font-size:13px;margin-bottom:10px}#twitter-popular
a{color:#444;font-family:Georgia,serif;text-decoration:none;-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s}#twitter-popular a:hover{color:#D8232B}#twitter-popular
span{font-size:10px;font-weight:bold;text-transform:uppercase;color:#D8232B;margin-left:6px}/*/*/#facebook-popular,#facebook-fanbox{margin-bottom:20px}/*/*/#pop-h2
span{color:#999}#pop-h2
a{color:#FFF;background:#999;padding:3px
6px 5px;text-decoration:none;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px}#pop-h2 a.pop-active{background:#0086C0}#pop-h2 a:hover{color:#D8232B}#pop-h2 a.pop-active:hover{color:#FFF}/*/*/a.dsq-widget-thread{font-family:Georgia,serif;color:#444;text-decoration:none;font-weight:normal !important}a.dsq-widget-thread:hover{color:#D8232B}/*/*//**/#mailinglist{position:relative;margin-bottom:40px}#mc-embedded-subscribe-form{width:300px}div.mc-field-group{padding:0;border:none}div.mc-field-group
label{display:none}div.mc-field-group
input{position:absolute;margin:0;padding:0
5px;width:180px;height:28px;border:solid 1px #999;font-size:18px;font-family:Georgia,serif;color:#999;outline:none}div.mc-field-group
input.activeInput{color:#444}#mc_embed_signup fieldset
input.btn{position:absolute;outline:none;right:0;margin:0;padding:0;width:100px;height:28px;background:#999;font-size:18px;background:green;border:none;color:#DDD;background-image:-webkit-gradient(
linear,
left top,
left bottom,
color-stop(0, #BFBFBF),
color-stop(1, #585858)
);background-image:-moz-linear-gradient(
center top,
#BFBFBF 0%,
#585858 100%
);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-font-smoothing:antialiased;-webkit-box-shadow:0px 2px 4px #222;-moz-box-shadow:0px 2px 4px #222
box-shadow: 0px 2px 4px #222}#mc_embed_signup fieldset input.btn:hover, #mc_embed_signup fieldset input.btn:active, #mc_embed_signup fieldset input.btn:focus{background:green;border:none;color:#DDD;background-image:-webkit-gradient(
linear,
left top,
left bottom,
color-stop(0, #00C000),
color-stop(1, #005800)
);background-image:-moz-linear-gradient(
center top,
#00C000 0%,
#005800 100%
);-webkit-box-shadow:0px 1px 2px #222;-moz-box-shadow:0px 1px 2px #222
box-shadow: 0px 1px 2px #222}/*/*/#footer{margin-top:40px;padding:20px
0 40px;background:#0086C0}#footer .alpha, #footer
.omega{width:200px;margin-left:10px;margin-right:10px}#footer
h2{font-size:16px;font-weight:normal;margin-bottom:16px;padding-bottom:4px;border-bottom:solid 2px #FFF;color:#FFF}#footer
p{color:#FFF}#footer
a{color:#FFF;text-decoration:underline}#footer a:hover{color:#444}.popular-badge{position:absolute;width:56px;height:17px;background:url(//assets.this.org/hugeonfacebook.png) top left no-repeat;top:8px;left:8px;z-index:99}#skybar .popular-badge, #home-feature .popular-badge{left:-8px}.home-no-thumb .popular-badge{top:-5px;left:8px}.popular-badge
img{border:none}/*/*/#error404
h1{margin:20px
0;font-size:40px;letter-spacing:-2px;line-height:40px}#error404
h2{font-size:18px;font-weight:normal;color:#0086C0}/**/@media all and (orientation:portrait){}@media all and (orientation:landscape){}@media screen and (max-device-width: 480px){}@media
print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important}a,a:visited{color:#444 !important;text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px
solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}@page{margin:0.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}}